import request from '@/plugin/axios'
//查询列表
export function getThroughTimeList (data) {
  return request({
    url: '/doorTime/getDoorTimeGroup',
    method: 'post',
    data
  })
}
// 新增修改
export function saveOrUpdateThroughTime (data) {
  return request({
    url: '/doorTime/insertDoorTimeGroup',
    method: 'post',
    data
  })
}
// 编辑回显
export function getThroughTimeById (data) {
  return request({
    url: '/doorTime/getDoorTimeUpdate',
    method: 'post',
    data
  })
}
// 删除
export function onDeleteThroughTime (data) {
  return request({
    url: '/doorTime/deleteDoorTimeGroup',
    method: 'post',
    data
  })
}